/* CSS Document */

body,td{font-size:12px;margin:6px auto;padding:0 auto;line-height:120%;}
.border{border-bottom:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
color:#666666;
background-color:#f9f9f9; line-height:150%;
padding:2px}
.bg{background:url(left.gif) no-repeat}
.wenzi{font-size:12px;
font-weight:bold;color:#FFFFFF;}
.wenzi a:link,a:hover
{text-decoration:none;color:#FFFFFF}
.jianju{margin-top:8px;}
.menu1{border-right:1px dotted #ffffff;font-size:13px;color:#ffffff;}

.menu a{font-size:13px;color:#ffffff; text-decoration:none; font-weight:bold;}
.menu a:hover{font-size:13px;color:#fff603; text-decoration:none;font-weight:bold}
.border1{border-bottom:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
border-top:1px solid #CCCCCC;
color:#666666;
background-color:#f9f9f9; line-height:150%;}
.border1 a{text-decoration:none;color:#666666;}
.border1 a:hover{text-decoration:none}
.text{line-height:150%;font-size:12px;}
a{text-decoration:none;color:#666666;font-size:12px;}